<?php

namespace App\Http\Controllers\Admin\Dashboard;

use App\Http\Controllers\Controller;

class OverviewController extends Controller
{
    public function index()
    {
        return view('pages.admin.dashboard.overview', [
            'pageTitle' => 'Ringkasan',
        ]);
    }
}
